function FileData_Pairs(x)
{
x.t("active","held");
x.t("description","cancels");
x.t("related","commands");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","note");
x.t("con\u00adnections","disconnected");
x.t("hang","call");
x.t("command","description");
x.t("command","chup=");
x.t("command","chup");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("chup=","response");
x.t("gsm","07.07");
x.t("disconnected","ath");
x.t("commands","7.10");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("supported","fax");
x.t("syntax","test");
x.t("cancels","active");
x.t("implements","function");
x.t("function","ath");
x.t("exec","command");
x.t("held","calls");
x.t("ath","except");
x.t("reference","(s)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("fax","con\u00adnections");
x.t("fax","therefore");
x.t("note","chup");
x.t("asc0","asc1");
x.t("chup","response");
x.t("chup","hang");
x.t("chup","implements");
x.t("call","related");
x.t("call","syntax");
x.t("call","call");
x.t("call","7.10");
x.t("asc1","usb");
x.t("except","supported");
x.t("therefore","fax");
x.t("7.10","chup");
}
